Commit 5183bf9c authored by Frediano Ziglio's avatar Frediano Ziglio

build: Fail RPM earlier if we have an old Meson version

Add version requirement in SPEC so will fail checking RPM
requirements instead of during the build.
Signed-off-by: Frediano Ziglio's avatarFrediano Ziglio <fziglio@redhat.com>
Acked-by: Uri Lublin's avatarUri Lublin <uril@redhat.com>
parent 433e4785
......@@ -15,7 +15,7 @@ BuildRequires: libdrm-devel
BuildRequires: libXrandr-devel
BuildRequires: gcc-c++
BuildRequires: diffutils
BuildRequires: meson
BuildRequires: meson >= 0.49
BuildRequires: gstreamer1-devel
BuildRequires: gstreamer1-plugins-base-devel
BuildRequires: pixman-devel
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment